count_distinct_organisms: 1
description: rRNA from 1 species
distinct_databases:
- ENA
is_active: false
length: 515
md5: df343c15c1df90400a17366059ec3b98
publications: http://rnacentral.org/api/v1/rna/URS00017F8E82/publications?format=yaml
rna_type: rRNA
rnacentral_id: URS00017F8E82
sequence: GAUGAACGCUGGCGGCGUGCCUAAUACAUGCGAGUCGAGCGAAUGGAUUAAGAGCUUGCUCUUAUGAAGUUAGCGGCGGACGGGUGAGUAACACGUGGGUAACCUGCCCAUAAGACUGGGAUAACUCCGGGAAACCGGGGCUAAUACCGGAUAACAUUUUGAACCGCAUGGUUCGAAAUUGAAUGGCGGCUUCGGCUGUCAUCUAUGGAUGGUCCAGCGUCGCAUUAGGUGGUUGGUGAGGUAACGGCUCACCAAGGGAACGAUGCGUAGCCGACCUGAGAGGGUGAUCGGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUAGGGAAUCUUCCGCAAUGGACGAAAGUCUGACGGAGCAACGCCGCGUGAGUGAUGAAGGCUUUCGGGUCGUAAAACUCUGUUGUUAGGGAAGAACAAGUGCCAGUUGAAUAAGCUGGCACCUUGACGGUACCUAACCAGAAAGCCACGGCUAACUACGUGCCAGCAGCCGCCGUAA
url: http://rnacentral.org/api/v1/rna/URS00017F8E82?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00017F8E82/xrefs?format=yaml
